Een nieuwe registratie maken

U bent aangemeld bij de computer en u wilt een nieuwe webpagina of een nieuw dialoogvenster registreren.

Wachtwoorddatabank herkent pagina's met een wachtwoordveld en geeft een hint weer dat de pagina kan worden geregistreerd. U kunt deze hints uitschakelen in het dialoogvenster Instellingen.

Het volgende leren:

Een nieuwe registratie maken:

  1. Open een webpagina of dialoogvenster om te registreren.
  2. Vul de gegevens in die u wilt afspelen wanneer u de webpagina/het dialoogvenster bezoekt en haal in de toekomst uw vinger over de sensor.
  3. Haal uw geregistreerde vinger over de sensor om het Biomenu weer te geven.
  4. Selecteer Registreren.

Nadat u een registratie hebt aangemaakt, wordt een hint weergegeven in de hoek van uw browser die bevestigt dat uw registratie is aangemaakt. (Bekijk hoe u hints inschakelt/uitschakelt). Klik op Bewerken om de registratiedetails rechtstreeks vanuit dit hintdialoogvenster te bewerken.

Bij uw eerste registratie wordt u geholpen door een wizard.

Ondersteunde browsers:

  • Internet Explorer 5.5 en hoger (inclusief IE 7.0)
  • Firefox


Een geregistreerde webpagina afspelen

Een bestaande geregistreerde webpagina afspelen

U bent aangemeld bij de computer en u wilt een geregistreerde webpagina afspelen. Als u een registratie afspeelt, wordt de geregistreerde website gestart en wordt u automatisch aangemeld.

Het volgende leren:

Een registratie afspelen:

  1. Gebruik uw geregistreerde vinger om het Biomenu weer te geven.
  2. Selecteer Geregistreerde sites.
  3. Selecteer de pagina die u wilt weergeven en afspelen.
  4. Of verifieer uw vinger als de pagina al wordt weergegeven.

Als u de menuoptie Geregistreerde sites niet gebruikt en een geregistreerde pagina rechtstreeks opent in uw browser, wordt deze door Wachtwoorddatabank herkend en verschijnt er een hint (of knippert de paginarand) dat deze pagina geregistreerd is en kan worden afgespeeld. U kunt deze hints uitschakelen in het dialoogvenster Gebruikersinstellingen, op het tabblad Wachtwoorddatabank.

Registraties met meerdere formulieren afspelen

Wachtwoorddatabank registreert formulieren en geen pagina's. Als een pagina meerdere formulieren bevat, moet elk formulier afzonderlijk worden geregistreerd. In dat geval gelden de volgende afspeelregels:

  • Als er slechts één registratie voor de pagina is (ongeacht het aantal aanwezige formulieren), wordt de registratie afgespeeld.
  • Als er meerdere geregistreerde formulieren zijn en een daarvan is actief, wordt het actieve formulier afgespeeld.
  • Als er geen actief formulier is, worden alle bestaande registraties voor de pagina aangeboden om te worden afgespeeld.


Een geregistreerd dialoogvenster afspelen

Een bestaande registratie voor een dialoogvenster afspelen

U bent aangemeld bij de computer en u wilt een geregistreerd dialoogvenster afspelen.

Een registratie afspelen:

  1. Geef het dialoogvenster weer dat u wilt afspelen.
  2. Haal uw vinger over de sensor.
  3. Bevestig dat u de registratie wilt afspelen als de hint voor het afspelen van dialoogvensters wordt weergegeven (optioneel).
  4. De registratie wordt afgespeeld.


Een bestaande registratie bewerken

In bepaalde gevallen is het handig als u een bestaande registratie kunt bewerken, bijvoorbeeld als uw bedrijf is verhuisd en u uw registraties dienovereenkomstig wilt aanpassen.

Ga als volgt te werk om een bestaande registratie te bewerken:

  1. Ga naar menu Start > Programma's > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Controlecentrum.
    OF
    Haal uw vinger over de sensor om het Biomenu weer te geven en selecteer Controlecentrum.
  2. Selecteer Instellingen > Gebruikersinstellingen. Haal desgevraagd uw vinger over de sensor.
  3. Selecteer het tabblad Registraties.
  4. Klik op de registratie die u wilt bewerken.
  5. Klik op Bewerken. U kunt een item wijzigen of het item verwijderen. De naam die u invoert, is alleen een beschrijving die wordt weergegeven in het Biomenu; deze is niet van invloed op de informatie die bij de registratie wordt opgeslagen.
  6. Schakel het selectievakje Automatisch versturen in als u de geselecteerde registratie automatisch wilt versturen nadat deze is afgespeeld.

Nadat u een registratie hebt aangemaakt, wordt een hint weergegeven in de hoek van de browser die bevestigt dat de registratie is aangemaakt. (Bekijk hoe u hints inschakelt/uitschakelt). Klik op Bewerken om de registratiedetails rechtstreeks vanuit dit hintdialoogvenster te bewerken.


Een bestaande registratie verwijderen

U bent aangemeld bij de computer en u wilt een bestaande registratie verwijderen.

Ga als volgt te werk om een bestaande registratie te verwijderen:

  1. Ga naar menu Start > Programma's > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Controlecentrum.
    OF
    Haal uw vinger over de sensor om het Biomenu weer te geven en selecteer Controlecentrum.
  2. Selecteer Instellingen > Gebruikersinstellingen en haal uw vinger over de sensor wanneer dit wordt gevraagd.
  3. Selecteer het tabblad Registraties.
  4. Selecteer een registratie.
  5. Klik op Verwijderen.


Een registratie exporteren/importeren

U kunt uw registratie exporteren, bijvoorbeeld om deze te gebruiken op een andere computer. Een registratie wordt geëxporteerd als bestand met de extensie .pb, en kan later weer worden geïmporteerd.

Het volgende leren:

Een registratie exporteren

  1. Ga naar menu Start > Programma's > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Controlecentrum.
    OF
    Haal uw vinger over de sensor om het Biomenu weer te geven en selecteer Controlecentrum.
  2. Selecteer Instellingen > Gebruikersinstellingen. Verificatie is vereist. Haal uw vinger over de vingerafdruksensor als u dit wordt gevraagd.
  3. Selecteer het tabblad Registraties.
  4. Selecteer de registratie(s) die u wilt exporteren.
  5. Klik op Exporteren.
  6. Voer de naam van het doelbestand in.
  7. Voer het beveiligingswachtwoord voor uw registraties in, en typ het wachtwoord nogmaals (ter bevestiging). Dit wachtwoord hebt u later ook weer nodig om de registratie(s) te importeren.

Tip: U kunt meerdere registraties selecteren door Ctrl of Shift ingedrukt te houden bij het selecteren van registraties. Als er geen registratie is geselecteerd, worden alle registraties geëxporteerd.

Een registratie importeren

  1. Ga naar menu Start > Programma's > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Controlecentrum.
    OF
    Haal uw vinger over de sensor om het Biomenu weer te geven en selecteer Controlecentrum.
  2. Selecteer Instellingen > Gebruikersinstellingen. Verificatie is vereist. Haal uw vinger over de vingerafdruksensor als u dit wordt gevraagd.
  3. Selecteer het tabblad Registraties.
  4. Klik op Importeren.
  5. Blader naar het pb-bestand dat u wilt importeren.
  6. Als een van de registraties die u importeert al bestaat, kiest u of u de bestaande registraties wilt overschrijven door de geïmporteerde registraties of dat u geïmporteerde registraties aan uw registratielijst wilt toevoegen. (Als u de registraties wilt behouden en registraties met dezelfde namen wilt importeren, worden de nieuwe instanties van de registraties van het pb-bestand aangegeven met een getal achter de registratienaam.)
  7. Voer het wachtwoord in dat is gemaakt tijdens exporteren.
  8. De registraties worden geïmporteerd.


Wachtwoorddatabankinstellingen

Wachtwoorddatabank

De wachtwoorddatabank geeft de gebruiker hints wanneer een actie mogelijk is. U kunt deze meldingen in- of uitschakelen.

Ga als volgt te werk als u de hints wilt in-/uitschakelen:

  1. Ga naar menu Start > Programma's > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Controlecentrum.
    OF
    Haal uw vinger over de sensor om het Biomenu weer te geven en selecteer Controlecentrum.
  2. Selecteer Instellingen > Gebruikersinstellingen en haal uw vinger over de sensor wanneer dit wordt gevraagd.
  3. Selecteer het tabblad Wachtwoorddatabank.
  4. Selecteer de hints waarvan u wilt dat ze worden weergeven.
    • Waarschuw mij als een registratie wordt afgespeeld - Met deze melding wordt de gebruiker geïnformeerd dat een registratie op het punt staat te worden afgespeeld. Deze melding is handig als u meerdere registraties voor hetzelfde formulier of dialoogvenster wilt maken en al eerder ingevoerde gegevens niet wilt overschrijven.
    • Waarschuw mij nadat een registratie is gemaakt - Met deze melding wordt de gebruiker ervan op de hoogte gesteld als de registratie met succes is gemaakt.
    • Waarschuw mij als een wachtwoordveld wordt bewerkt - Deze waarschuwing stelt de gebruiker ervan op de hoogte dat het wachtwoordveld in leesbare vorm zal worden weergegeven.
    • Waarschuw mij als een dialoogvenster kan worden afgespeeld - Deze melding stelt de gebruiker ervan op de hoogte dat de registratie kan worden afgespeeld.
    • Waarschuw mij als een dialoogvenster geschikt is voor registratie - Met deze melding wordt de gebruiker geïnformeerd dat het dialoogvenster een wachtwoordveld bevat dat kan worden geregistreerd.
    • Waarschuw mij als een website kan worden afgespeeld - Deze melding stelt de gebruiker ervan op de hoogte dat de registratie kan worden afgespeeld.
    • Waarschuw mij als een website geschikt is voor registratie - Met deze melding wordt de gebruiker geïnformeerd dat de pagina een wachtwoordveld bevat dat kan worden geregistreerd.
  5. Klik op OK.


Wachtwoorddatabank

De Wachtwoorddatabank slaat deze registraties van uw webpagina's en dialoogvensters op zodat uw toegang tot vaak bezochte webpagina's en toepassingen (webmail, bankrekeningen, e-commerce enz.) veilig is, zonder de moeite van het opnieuw invoeren van gebruikersnamen, wachtwoorden en formuliergegevens. Hiertoe hoeft u de vereiste gegevens slechts eenmaal in te voeren, op het moment dat u zich via een webpagina of dialoogvenster registreert. Wanneer het venster opnieuw wordt weergegeven, kunt u alle gegevens invoeren met behulp van de sensor. Geregistreerde webpagina's kunnen ook rechtstreeks worden geopend via het Biomenu.

Ondersteunde browsers:

  • Internet Explorer 5.5 (inclusief 7.0) en hoger
  • Firefox

Wat wilt u doen?

Een nieuwe webpagina of een nieuw dialoogvenster registreren
Toegang verkrijgen tot een geregistreerde webpagina en deze afspelen
Een geregistreerd dialoogvenster afspelen
Inhoud van een bestaande registratie bewerken
Een bestaande registratie verwijderen
Registraties exporteren/importeren
Hits wachtwoorddatabank uitschakelen


Een registratie hernoemen

Registraties worden opgeslagen onder een standaardnaam. Later kunt u de naam van de desbetreffende registratie wijzigen.

Ga als volgt te werk om een registratie te hernoemen:

  1. Haal uw vinger over de sensor om het Biomenu weer te geven
  2. Selecteer Controlecentrum (u kunt ook met de rechtermuisknop op het systeemvakpictogram klikken en Controlecentrum rechtstreeks uitvoeren).
  3. Selecteer Instellingen > Gebruikersinstellingen en haal uw vinger over de sensor wanneer dit wordt gevraagd.
  4. Selecteer Registraties.
  5. Selecteer de registratie die u wilt hernoemen.
  6. Klik op Hernoemen.
  7. Typ een nieuwe naam voor de registratie.